Bug 12447 - typo in sharutils spec file
Summary: typo in sharutils spec file
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: sharutils (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-06-18 20:29 UTC by Jonathan Kamens
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-06-18 20:29:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jonathan Kamens 2000-06-18 20:29:40 UTC
I got the error "exectuion of script failed" while installing
sharutils-4.2.1-4, as well as an error containing the string
"%{_infordir}".  I suspect that there's a typo in the spec file and it
should in fact say "%_{infodir}".

Comment 1 Ngo Than 2000-06-19 08:37:09 UTC
i have fixed it. Thanks


Note You need to log in before you can comment on or make changes to this bug.